
eServices - Bug #54

Delete Interlock Details - available actions

05/17/2016 11:38 AM - Saja Nakhleh

Status: Closed Start date: 05/17/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Update is not hidden ! up to refresh

the transaction

Severity: Normal Environment: QA

Category: Interlock Transaction Number: 4012016000158167

Sub-Category: Worklist Username: Yamalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The Update and Delete actions should

be hidden

Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh

4- Fill the "Fees amount" field by [0]

5- Click Approve

Steps:

1- Open the transaction by the user "Yamalali"

2- Navigate to "Interlock Details" section

3- Click Add

4- fill the fields and click ok

5- Select the record then click Delete

6- Observe the Update and Delete actions

History

#1 - 05/18/2016 08:36 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 05/18/2016 10:43 AM - Saja Nakhleh

- File 37.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

35.GIF 16.3 KB 05/17/2016 Saja Nakhleh

37.GIF 14 KB 05/18/2016 Saja Nakhleh
